Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/417/?format=api
{ "ob_id": 417, "uuid": "9f4c05d45ab24739a54f287b78b63d87", "title": "FAAM/BAE systems: Two dimension cloud particle imaging probe (2-DC)", "abstract": "FAAM Core instrument measuring Particle number concentration, condensed water content, mean volume radius, precipitation rate and size spectrum\n(25 - 800 micrometres).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/303/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/302/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1157/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1156/?format=api" ] }